*
{
  margin: 0;
  padding: 0;
  font-family: 'Open Sans Semibold', 'Open Sans', sans-serif;
  font-weight: 400; 
  text-decoration: none;
  color: #000;
  outline: none;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */  /* Firefox 1-3.6 */     
  border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*::-webkit-scrollbar-track{ border-radius: 3px; width: 7px;}
*::-webkit-scrollbar { width: 10px;}
*::-webkit-scrollbar-thumb { border-radius: 3px; background-color: #aaa;}

body{background: #f5f5f5;}
a { cursor: pointer; color: #0f72a8; }

.article, p, .article h5 { 
  font-size: 12pt;
  font-weight: 300; 
  line-height: 1.5em; 
  text-align: justify;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #000;
}
.article {
  white-space: pre-wrap;  
  overflow: hidden;
}
.article h5 { font-weight: 400; }

h3,h4,h5 {
  font-size: 18pt;
  text-align: left;
  font-weight: 600;
  margin-bottom: 10px;
  color: #000;
}

h3 {
  font-size: 24pt;
  color: #000;
  padding: 5px 0 10px;
  font-weight: 700;
}

h4{font-size: 14pt;}

h5{font-size: 10pt;}


.news-blue:nth-child(even) h3,.news-blue:nth-child(even) h4,.news-blue:nth-child(even) h5,.news-blue:nth-child(even) .news_info p{ color: #000; }

.anchor { position: absolute; top: -70px; }
.text {
  font-size: 12pt; 
  padding: 8px 20px; 
  border:  1px solid #000; 
  border-radius: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container {
  margin: auto; 
  width: 1170px;
  padding: 0 15px;
  position: relative; 
  -webkit-box-sizing: border-box; 
          box-sizing: border-box;
  text-align: center;
}
.clear { clear: both; }

.all_btn, .wpcf7-submit, #searchsubmit, #submit {
  padding: 10px 30px;
  cursor: pointer;
  font-size: 14pt;
  color: #fff;
  background: #0f72a8;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.all_btn:hover, .wpcf7-submit:hover, #searchsubmit:hover {
  background: #ddd;
  color: #485555;
}
.wpcf7-form p:nth-last-child(3){ display: none; }

button { 
  border: none; 
  cursor: pointer; 
}
.flex { 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative; 
}

input, .wpcf7-textarea, #comment {
  padding: 7px 10px;
  border: 1px solid #ddd;
}
#comment { width: 100%; height: 100px; }


.news-blue {
  width: 50%;
  height: 350px;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.25);
          box-shadow: 0 2px 5px rgba(0,0,0,.25);
  display: block; 
}
.news-blue:nth-child(even){
  background: #fff;

}
.news-blue {
  background: #fff; 
}


.news_img{
  position: relative;
  width: 100%;
  height: 72%;
  overflow: hidden;
}
.news_img img{
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.news_info{
  width: 100%;
  height: 100%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  text-align: left;
  padding: 10px 14px 30px;
  top: 75%;
  position: absolute;
}
.news_info{ background: #fff;}
.news-blue:nth-child(even) .news_info{background: rgba(255,255,255,1);}
.news-blue:nth-child(even):hover .news_info{background: rgba(255,255,255,.85);}

.news_info h6{
  text-align: right;
  color: #eee;
  font-size: 8pt;
}

.news-blue:nth-child(even) .news_info h6 {color: #aaa;}
h2 {
  font-size: 12pt;
  margin-bottom: 10px;
  padding: 0;
  color: #000;
}
.all-news h2 { font-size: 14pt; }
.main-news h2 { font-size: 16pt; }
.top-news .news-blue:first-child p{ font-size: 12pt; }
.top-news  p{ font-size: 10pt; }
.top-news  h4{ font-size: 11pt; }
.news-blue:nth-child(even) h2 {color: #000;}


.news_info p {
  color: #000;
  display: none;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.news_info span{
  color: #000;
  text-decoration: underline;
  font-style: italic;
  position: absolute;
  bottom: 20px;
  right: 30px;
}

.main-news .news_info{ height: 35%; }/***выезжающий на главную картинку***/
.main-news .news-blue:hover .news_info{
  top: 65% !important;/***процент выезда***/
}
.top-news .news-blue:first-child .news_info{
  height: 45%;
}
.news-blue:nth-child(even) span {  color: #000;}

.news-blue:hover {
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.45);
          box-shadow: 0 3px 6px rgba(0,0,0,.45);
}
.news-blue:hover img{
  -webkit-transform: scale(1.05);
          -ms-transform: scale(1.05);
      transform: scale(1.05);
}
.news-blue:hover .news_info{
  top: 0 !important;
  background: rgba(255,255,255,.85);
}
/*.all-content-head:hover {
  color: #3271A4;
}*/
.all-news h3 {
  -webkit-transition: color 200ms ease-in-out;
  -o-transition: color 200ms ease-in-out;
  transition: color 200ms ease-in-out;
}
.all-news h3:hover {
  color: #3271A4 !important;
  -webkit-transition: color 200ms ease-in-out;
  -o-transition: color 200ms ease-in-out;
  transition: color 200ms ease-in-out;
}
.top-news .news-blue:first-child:hover .news_info{
  top: 55% !important;
}
.category .news-blue:hover .news_info {
  top: 50% !important;
}
.news-blue:hover p{
  display: block;
}

.promo-img {
  display: block;
  margin: 10px 0;
  position: relative;
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.25);
          box-shadow: 0 2px 5px rgba(0,0,0,.25);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  background-repeat: no-repeat !important;
  background-position:center !important;
  background-size: cover !important;
  
 
}

.promo-img:hover{
-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.45);
        box-shadow: 0 3px 6px rgba(0,0,0,.45);
  -webkit-transform: translateY(-3px);
          -ms-transform: translateY(-3px);
      transform: translateY(-3px);
}
/***размер поля с заголовком на главном изображении***/
.w-1{
  height: 75%;
}
.w-1-info {
  top: 75%;
}

.w-2 {
  height: 70%;
}
.w-2-info {
  top: 70%;
}

.w-3 {
  height: 62%;
}
.w-3-info {
  top: 62%;
}}

